# Plugin configuration
---
package:
  author: KBase Developer
  name: dashboard4
  description: An example plugin which says "hello"
  type: iframe
services:
  route:
    routes:
      - path: dashboard4
        view: main
        authorization: true
  menu:
    items:
      - name: dashboard4
        path: dashboard4
        label: Erik's Dashboard (V4)
        icon: tachometer
